[CONTROLLER_0]
INPUT=LOAD_SPREAD_LF  ; OVERSTEER_FACTOR转向系数过高  REAR_SPEED_RATIO(后速比) SLIPANGLE_FRONT_AVERAGE滑动前缘平均值 SLIPANGLE_FRONT_MAX滑动前缘最大值 SLIPANGLE_REAR_AVERAGE滑动后平均值 SLIPANGLE_REAR_MAX滑动后置最大值 
COMBINATOR=ADD
LUT=(|0=0.72|0.1=0.70|0.3=0.67|0.5=0.65|0.7=0.67|0.9=0.70|1=0.72|)
FILTER=0.95
UP_LIMIT=1
DOWN_LIMIT=0.0


[CONTROLLER_1]
INPUT=SLIPANGLE_REAR_MAX  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 
COMBINATOR=MULT
LUT=(|0=1|4=1|7=1.2|)
FILTER=0.95
UP_LIMIT=1
DOWN_LIMIT=0.0

